Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 247207 - app-pda/pilot-link-0.12.3 does not respect LDFLAGS
Summary: app-pda/pilot-link-0.12.3 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo PDA Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2008-11-17 14:31 UTC by Peter Volkov (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Volkov (RETIRED) gentoo-dev 2008-11-17 14:31:56 UTC
app-pda/pilot-link-0.12.3 does not respect LDFLAGS

 * QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/lib/perl5/vendor_perl/5.8.8/i686-linux/auto/PDA/Pilot/Pilot.so
Comment 1 Samuli Suominen gentoo-dev 2010-06-05 15:43:21 UTC
(In reply to comment #0)
> app-pda/pilot-link-0.12.3 does not respect LDFLAGS
> 
>  * QA Notice: Files built without respecting LDFLAGS have been detected
>  *  Please include the following list of files in your report:
>  * /usr/lib/perl5/vendor_perl/5.8.8/i686-linux/auto/PDA/Pilot/Pilot.so
> 

I don't see this in 0.12.3-r2 (and yes I have the required portage version and ldflags to print this QA warning).

Closing as FIXED for now, please reopen if you can still reproduce.